header,
#fixed_head {
  height: 100px;
  width: 100%;
  left: 0;
}
header {
  position: relative;
  top: 0;
}
.wrap{
  width: calc(100% - 40px);
  max-width: 1200px;
}
#fixed_head {
  position: fixed;
  z-index: 9999;
  transition: 0.6s all ease;
  top: -100px;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(5px);
}
#fixed_head.act {
  top: 0;
}
header .logo,
#fixed_head .logo {
  position: absolute;
  display: flex;
  align-items: center;
  height: 100%;
  left: 20px;
  z-index: 100;
}
.logo img {
  height: 15px;
}
head {
  position: relative;
}
#head_nav {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
#product_title,
#product_title h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#product_title {
  padding-top: 80px;
}
#product_title h1 {
  font-weight: 500;
}
#product_title h1 span {
  font-size: 200%;
  color: #8fc1c5;
}
#product_title h1 strong {
  font-weight: 400;
  font-size: 90%;
  letter-spacing: 0.1rem;
}

.product_nav {
  width: 100%;
  height: 100%;
}
.product_nav ul {
  width: 750px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  height: 100%;
}
.product_nav ul li {
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  border-right: #8fc1c5 dotted 1px;
  position: relative;
}
.product_nav ul li:last-child {
  border-right: none;
}
.product_nav ul li a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.product_nav ul li img {
  height: 75px;
}
.product_nav ul li .product_name {
  text-align: center;
  color: #1a745e;
  font-weight: 700;
}
#product_title .product_nav {
  margin-top: 80px;
}

section {
  padding: 60px 0;
}
.wrap,
.section_p_title {
  max-width: 1000px;
}
.section_p_title {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
}
.section_p_title h2 {
  text-align: center;
  font-weight: bold;
  font-size: 200%;
}
.section_head p {
  padding: 30px 0 20px;
  font-weight: 500;
}
.section_head .wrap {
  max-width: 800px;
}
.section_head ul {
  display: flex;
  justify-content: center;
}
.section_head ul li {
  padding: 5px 10px;
  background: #1a745e;
  color: #fff;
  font-weight: 600;
  margin-right: 10px;
}
.section_head ul li::before {
  content: "#";
}
.product_main {
  display: flex;
  background: #f4f4f4;
}
.product_info .img_box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 0;
  position: relative;
}
.product_info .img_box .tag{
  color:#fff;
  font-weight: 500;
  background-color:#1a745e;
  padding: 1px 10px 2px;
  position: absolute;
  top:10px;
  left: 10px;
  font-size: 12px;
}
.product_info .info_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 120%;
  margin-top: 20px;
}
.product_info .info_box p {
  margin: 15px 0 20px;
}

.product_bt {
  height: 70px;
  width: 100%;
}
.product_bt a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  width: 100%;
  max-width: 300px;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
}
.product_bt a::before,
.product_bt a::after {
  background: #fff;
  height: 100%;
}
.product_bt a::before {
  width: calc(100% - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.1rem;
  font-weight: 800;
}
.product_bt a::after {
  content: "";
  width: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px, cover;
}
.product_bt a.tanpin {
  border: 2px solid #8fc1c5;
  color: #000;
  font-weight: 600;
}
.product_bt a.tanpin::before {
  color: #000;
  content: "単品購入する";
}
.product_bt a.teiki::before,
.product_bt a.konyu::before {
  background: linear-gradient(to bottom, #a99143, #897536) !important;
  color: #fff;
  font-size: 120%;
}
.product_bt a.teiki::before {
  content: "定期購入する";
}
.product_bt a.konyu::before {
  content: "購入する";
}
.product_bt a.tanpin::after {
  background-image: url(../images/cart_icon.webp);
}
.product_bt a.teiki::after,.product_bt a.konyu::after {
  background-image:
    url(../images/cart_icon_white.webp),
    linear-gradient(to bottom, #906f2a, #755a22) !important;
}

.product_info .img_box img {
  height: 200px;
}
.teiki_main {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.teiki_box {
  background: #fff;
}
.teiki_main p strong {
  color: red;
  font-weight: 400;
}
.teiki_main .shosai_link {
  text-decoration: underline;
  color: #000;
  font-size: 110%;
  margin-top: 20px;
  text-align: center;
}
.teiki_riyu {
  margin-top: 30px;
  position: relative;
}
.teiki_riyu h4 {
  width: 100%;
  text-align: center;
  position: absolute;
  font-size: 130%;
  left: 0;
  top: -15px;
}
.teiki_riyu ul {
  display: flex;
  flex-wrap: wrap;
}
.teiki_riyu ul li {
  background-image: url("../images/icon_list.png");
  background-position: center left;
  background-size: 18px;
  background-repeat: no-repeat;
  padding-left: 28px;
  white-space: nowrap;
  margin-top: 10px;
}
.teiki_riyu ul li.reload {
  color: #cc0033;
  background-image: url("../images/icon_reload.png");
  background-size: 22px;
}
.teiki_list {
  margin-top: 30px;
  font-size: 80%;
}
.teiki_list li {
  margin-bottom: 6px;
}
.teiki_list li:last-child {
  margin-bottom: 0;
}
.teiki_list li::before {
  content: "※";
}
.product_list {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}
.product_list_box{
  margin-top: 20px;
}
.product_list_box .img_box {
  background: #f4f4f4;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.product_list_box .img_box img {
  height: 100%;
}
.product_list_box .info_box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.product_list_box .info_box h4 {
  font-size: 130%;
  text-align: center;
  margin: 15px 0 10px;
}
.product_list_box .info_box p {
  text-align: center;
  font-weight: 600;
  font-size: 110%;
}
.product_list_box .product_bt{
  margin-top: 20px;
}
.product_list_box.otameshi{
  position: relative;
}
.product_list_box.otameshi::before{
  position: absolute;
  content:"お試しセット";
  top: -10px;
  font-size: 12px;
  left: 10px;
  color: #fff;
  background: #a3c7bf;
  padding: 1px 10px 2px;
  font-weight: 600;
}
.product_list_box.change_box .img_box img{
  display: none;
}
.product_list_box.change_box .img_box img.act{
  display: block;
}
.product_list_box.change_box .change_bt_area{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 5px 0 15px;
}
.product_list_box.change_box .change_bt_area strong{
  font-size: 110%;
}
.product_list_box.change_box .radio_area{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.product_list_box.change_box .radio_area input[type="radio"]{
  display: none;
}
.product_list_box.change_box .radio_area input[type="radio"] + label{
  cursor: pointer;
  padding: 4px 13px 5px;
  font-size: 110%;
  font-weight: 600;
  background :#f4f4f4;
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  margin: 5px 3px;
}
.product_list_box.change_box .radio_area input[type="radio"]:checked + label{
  background:#d6ecee;
}

.change_box_body{
  width: 100%;
}
